# SPDX-FileCopyrightText: 2020 Carl Schwan <carl@carlschwan.eu>
#
# SPDX-License-Identifier: BSD-2-Clause
description: QtQuick plugins for image editing UI
maintainer: carlschwan
type: functional
platforms:
    - name: Linux
public_lib: true
deprecated: false
release: false
